The source code for LZH encoding and decoding as used in CRLZH.
Contains full source, pre-assembled object modules, notes, and
'C' language source for porting to other operating environments.
Version 2.1 released 23 Aug '91
